{% extends 'honey/index.html' %}
{% block content %}
<table>
    {% for p in catalog %}
    <tr class="honey">
        <td>
            <img src=/static/honey/{{p.photo}}>
        </td>
        <td valign="botom">
            <h2>{{p.category}}: {{p.name}}</h2>
            <h4>Ціна: {{p.price}}</h4>
            <h5>Рік виготовлення: {{p.year}}</h5>
            {{p.description|linebreaks|truncatewords:50}}
            <div class="clear"></div>
            <p class="link-read-post"><a href="{% url 'post' p.pk %}">Читати повністю</a></p>
        </td>
    </tr>
    {% endfor %}
</table>
{% endblock %}
